body {
	background: white;
	padding: 0;
	margin: 0;
}

h1, h2, h3 { font-weight: 300; color: #4f6ca6; }

h1 { font-size: 2rem; text-transform: uppercase; }
h2 { font-size: 1.6rem; }
h3 { font-size: 1.2rem; }


/*
Layout
---------------------------------------------------------------------------- */
#page {
	width: 960px;
	text-align: left;
	background: #ffffff;
	margin: 0 auto;
	}

#page_header {
	border-bottom: 4px solid #151515;
	}
	
div#page_content {
	padding: 10px 10px 0 10px;
	background: white;
	clear: both;
	height: 750px;      /* per IE5.x e IE6 */
	min-height: 750px;  /* per i browser moderni */
	height: auto !important;  /* per i browser moderni */
	}
div#page_content ul li,
#page_content ol li {
	margin-bottom: 1em;
	}
div#page_content ul li ul li,
#page_content ol li ol li {
	margin-bottom: 0.2em;
	}
	
div#wikitext ul li img {
	vertical-align: bottom;
	}
	
#page_footer {
	border-top: 4px solid #151515; /* color1 */
	background-repeat: repeat-x;
	background-position: top;
	padding: 5px 10px 15px 5px;
	font-size: 11px;
	}
#page_footer div,
#page_footer div a {
	font-size: 11px;
	}
#page_footer div.by {
	padding-bottom: 10px;
	}


p {
	text-align: justify;
	}

	
img ~ em {
	_font-size: 11px;
	}
img ~ strong {
	_font-size: 12px;
	}
	

	


	
td.aright,
td.aright p {
	text-align: right !important;
	}
	
	
a { text-decoration: underline }
a.footerlink { color: #666666; }	
a.link_url { 
	text-decoration: none; 
	border-bottom: 1px dotted #0066ff;
	}
	
#main_menu {
	background: #eeeeee;
	padding: 3px 0 3px 10px;
	}	
#main_menu a {
	padding: 7px;
	text-decoration: none;
	font-size: 0.8rem;
	color: black;
	}	
#main_menu a:hover{
	background: #c0c8cc;
	}
#main_menu a.active { 
	background: #9c65a6; color: white; /* color1 */
	}


span.shadow img {
	border: 1px solid #777777;
	box-shadow: rgba(0,0,0,0.3) 3px 3px 5px;
	}
a img {
	border: 0;
	}

p#regopen {
	margin: 40px;
	display: block;
	}
p#regopen a {
	width: 240px;
	padding: 20px 40px 20px 40px;
	border-radius: 10px;
	background: #215ba0;
	color: white;
	text-align: center;
	}	

span.poster a {
	border: 0;
	}
span.poster img {
	box-shadow: rgba(0,0,0,0.3) 3px 3px 5px;
	border: 0;
	margin: 5px 10px 10px 20px;
	}	
	
